.bbb { border-bottom:1px solid #000000; }
.bbr, .bbrr, .bbrnr { border-bottom:1px solid #CC0000; }
.bbrr { border-right:1px solid #CC0000; }
.bigLtr { color:#CC0000; font-size:3em; font-weight:bold; line-height:30px; text-transform:uppercase; }
.blu, .blu a, .olblu span.blu { color:#2D99DB; }
.olblu .blu { font-weight:normal; }
.cfpw { float:left; font-size:.9em; font-weight:bold; padding:8px 6px 0 0; width:276px; }
.cfw { color:#CC0000; float:left; font-size:.9em; font-weight:bold; padding-top:8px; width:264px; }
.flpr553 { float:left; width:553px; }
.flpr453 { float:left; padding-right:6px; width:453px; }
.flpr90 { float:right; padding-top:4px; width:90px; }
.flpr90 img { padding-top:10px; }
.fontCurrNew { font-family:Courier New; }
.h3top { border-left:1px solid #565858; float:right; margin-top:10px; width:40px; }
.h3top a { text-decoration:none; }
.h3top span { background:url(/img/h_link-arrowup.gif) no-repeat right 4px; color:#333333; display:block; font:1.1em/1.3em Arial, Helvetica, Sans-Serif; padding:0 18px 0 6px; }
.head1 { color:#CC0000; font:bold 1.1em Arial, Helvetica, Sans-Serif; }
.head1 a, .head3 a { color:#CC0000; text-decoration:none; }
.head1 a:hover, .head3 a:hover { color:#999999; }
.head1blk { color:#000000; font:bold 1.1em Arial, Helvetica, Sans-Serif; }
.head1blk a { color:#000000; text-decoration:none; }
.head1blk a:hover { color:#999999; }
.head2 { color:#333333; font:bold 1.1em Arial, Helvetica, Sans-Serif; }
.head2 a { color:#000000; text-decoration:none; }
.head2 a:hover { color:#999999; }
.head3 { font:bold 1em/1.4em Arial, Helvetica, Sans-Serif; color:#CC0000; }
.imgBar { color:#FFFFFF; font-family:Arial, Helvetica, Sans-Serif; font-size:110%; font-weight:600; height:117px; position:relative; }
.imgBar ul { list-style-image:url(/img/n_arrows_white.gif); margin-left:25px; padding:0; width:235px; }
.large { font-size:110%; }
.larger { font-size:120%; }
.mast { clear:both; color:#333333; width:455px; }
.nocolor { color:#333333; }
.olb { color:#333333; font-weight:bold; }
.olblu { color:#2D99DB; font-weight:bold; }
.olblu span, .olblu_nb span { color:#333333; font-weight:normal; }
.olc, .olc_nb { color:#CC0000; font-weight:bold; }
.olc span, .olb span, .olb_nb span, .olorng span { color:#333333; font-weight:normal; }
.olorng { color:#FFA500; font-weight:bold; }
.orange, .orange a { color:#FFA500; }
pre { font-family:Courier, "Courier New", fixed-width, monospace; font-size:1.1em; }
.red { color:#CC0000; }
.smaller { font-size:90%; }
.small { font-size:80%; }
table tr { vertical-align:top; }
#bottomup { border-left:1px solid #8D8D8D; border-top:1px solid #8D8D8D; float:left; margin-top:10px; padding-top:10px; width:44px; }
#bottomup a { text-decoration:none; }
#bottomup span { background:url(/img/h_link-arrowup.gif) no-repeat right 4px; color:#333333; display:block; font:1.1em/1.3em Arial, Helvetica, Sans-Serif; padding:0 18px 0 12px; }
#bottom-nav { border-top:1px solid #8D8D8D; background:#FFFFFF; float:left; margin:10px 0; padding:10px 0; width:550px; }
#bottom-nav .link { margin:0; padding:5px 0; width:550px; }
#bottom-nav .link a { background:#FFFFFF url(/img/h_link-arrow.gif) no-repeat center right; font-weight:bold; padding-right:18px; text-decoration:none; }
#bottom-new { border-top:1px solid #8D8D8D; background:#FFFFFF; float:left; margin:10px 0; padding:10px 0; width:494px; }
#bottom-new .link { margin:0; padding:5px 0; width:494px; }
#bottom-new .link a { background:#FFFFFF url(/img/h_link-arrow.gif) no-repeat center right; font-weight:bold; padding-right:18px; text-decoration:none; }
#redN span#no-redN { background-image:none; padding-right:0; }
#redN span { background:url(/connectionmagazine/img/redN.gif) no-repeat right center; padding-right:18px; }
#p2-title { color:#87898D; }
#pg-brdr { border-left:1px solid #8D8D8D; border-top:1px solid #8D8D8D; float:left; height:28px; margin-top:10px; padding-top:10px; width:100px; }
#pgbrdr-inner { display:inline; line-height:23px; margin-left:10px; white-space:nowrap; }
#pgbrdr-inner a#p1, #pgbrdr-inner a#p2 { color:#D66C24; text-decoration:none; }
#pgbrdr-inner a#p1:hover, #pgbrdr-inner a#p2:hover { color:#565658; text-decoration:underline; }
#top-nav { background:#FFFFFF; clear:both; float:left; margin:10px 0; padding:0; width:100%; }
#top-nav .link { border-bottom:1px solid #565658; border-top:1px solid #565658; margin:0; padding:5px 0; width:100%; }
#top-nav .link a { background:#FFFFFF url(/img/h_link-arrow.gif) no-repeat center right; font-weight:bold; padding-right:18px; }
ul.nopad { margin:0 0 0 18px; padding:0; }

/* Left Nav Ads */
#lnavad1 { left:10px; position:absolute; top:470px; }
#lnavad2 { left:10px; position:absolute; top:540px; }
#lnavad3 { left:10px; position:absolute; top:610px; }

/* Novell style overrides */
blockquote.percent100 { font-size:100%; }
#actioncall { height:54px; ; margin:20px 0 5px 0; position:relative; width:600px; }
#actioncall b { bottom:8px; color:#FFFFFF; font:120% normal arial, helvetica, sans serif; left:8px; position:absolute; width:600px; }
#actioncall.grid5 p { width:600px; }
#iconlist_nl { list-style-type:none; margin:0px; padding:0px; }
li.iconlist_nl_item, li.iconlist_nl_item_last, li.iconlist_nl_item_no { display:inline; font-family:Arial, Helvetica, Sans-Serif; font-weight:bold; }
li.iconlist_nl_item a, li.iconlist_nl_item a:visited, li.iconlist_nl_item_last a, li.iconlist_nl_item_last a:visited, li.iconlist_nl_item_no a, li.iconlist_nl_item_no a:visited { background-position:left top; background-repeat:no-repeat; color:#333333; display:block; padding:0px 0px 4px 45px; text-decoration:none; }
li.iconlist_nl_item a:hover, li.iconlist_nl_item_last a:hover, li.iconlist_nl_item_no a:hover { color:#999999; }
li.iconlist_nl_item_no a:hover { color:#333333; cursor:default; }
li.iconlist_nl_item span, li.iconlist_nl_item_no span { padding-bottom:4px; }
li.iconlist_nl_item span, li.iconlist_nl_item_last span, li.iconlist_nl_item_no span { display:block; font-family:Arial, Helvetica, Sans-Serif; font-weight:normal; }
#iconlist_nl_image { background-color:#FFFFFF; float:right; }
#iconlist_nl_image img { border-width:0px; }
